﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tegam/ESI DB877 (1 yr) VER /8508
DATE:                  2017-02-09 13:49:59
AUTHOR:                Fluke
REVISION:              $Revision: 18233 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       82
NUMBER OF LINES:       661
CONFIGURATION:         Fluke 8508A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 8508A 90 day specifications.
#
#        1 MΩ STEPS: 2 MΩ;  TUR 3.1547
#
#  Source(s):
#        ESI DATASHEET
#        Model DB877
#        Dekabox In-line Decade Resistors
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            F        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub Select Failed Test Mode
  1.007  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# Set resolution to floor specification.
  1.008  VSET         UUT_RES = 10E-3

  1.009  RSLT         =
  1.010  HEAD         {0.1 Ω STEPS}
  1.011  HEAD         -2 0.1 Ω
  1.012  TARGET       -p
  1.013  CALL         Sub Tegam/ESI DB877 Initialize Settings
  1.014  DISP         Make the following connections:
  1.014  DISP         [32]  8508A     to       UUT
  1.014  DISP         [32] SENSE HI ------> 1 terminal
  1.014  DISP         [32] SENSE LO ------> 2 terminal
  1.014  DISP         [32] INPUT HI ------> 1 terminal
  1.014  DISP         [32] INPUT LO ------> 2 terminal
  1.014  DISP
  1.014  DISP         Connect the sense leads to the UUT first!

  1.015  DISP         In order to minimize contact resistance effects due
  1.015  DISP         to oxidation of the UUT switch contacts, exercise the
  1.016  DISP         UUT dials by rotating them several times, prior to
  1.016  DISP         proceeding.
  1.017  MATH         @0pt1_OhmSteps = "1"
  1.018  CALL         Sub Tegam/ESI DB877 Setup
  1.019  TARGET       -m
  1.020  8508   1     0.1Z           0.02% 1e-2U                  OC D5    4W

  2.001  HEAD         -2 0.2 Ω
  2.002  MATH         @0pt1_OhmSteps = "2"
  2.003  TARGET       -p
  2.004  CALL         Sub Tegam/ESI DB877 Setup
  2.005  TARGET       -m
  2.006  8508   1     0.2Z           0.02% 1e-2U                  OC D5    4W

  3.001  HEAD         -2 0.3 Ω
  3.002  MATH         @0pt1_OhmSteps = "3"
  3.003  TARGET       -p
  3.004  CALL         Sub Tegam/ESI DB877 Setup
  3.005  TARGET       -m
  3.006  8508   1     0.3Z           0.02% 1e-2U                  OC D5    4W

  4.001  HEAD         -2 0.4 Ω
  4.002  MATH         @0pt1_OhmSteps = "4"
  4.003  TARGET       -p
  4.004  CALL         Sub Tegam/ESI DB877 Setup
  4.005  TARGET       -m
  4.006  8508   1     0.4Z           0.02% 1e-2U                  OC D5    4W

  5.001  HEAD         -2 0.5 Ω
  5.002  MATH         @0pt1_OhmSteps = "5"
  5.003  TARGET       -p
  5.004  CALL         Sub Tegam/ESI DB877 Setup
  5.005  TARGET       -m
  5.006  8508   1     0.5Z           0.02% 1e-2U                  OC D5    4W

  6.001  HEAD         -2 0.6 Ω
  6.002  MATH         @0pt1_OhmSteps = "6"
  6.003  CALL         Sub Tegam/ESI DB877 Setup
  6.004  TARGET       -m
  6.005  8508   1     0.6Z           0.02% 1e-2U                  OC D5    4W

  7.001  HEAD         -2 0.7 Ω
  7.002  MATH         @0pt1_OhmSteps = "7"
  7.003  TARGET       -p
  7.004  CALL         Sub Tegam/ESI DB877 Setup
  7.005  TARGET       -m
  7.006  8508   1     0.7Z           0.02% 1e-2U                  OC D5    4W

  8.001  HEAD         -2 0.8 Ω
  8.002  MATH         @0pt1_OhmSteps = "8"
  8.003  TARGET       -p
  8.004  CALL         Sub Tegam/ESI DB877 Setup
  8.005  TARGET       -m
  8.006  8508   1     0.8Z           0.02% 1e-2U                  OC D5    4W

  9.001  HEAD         -2 0.9 Ω
  9.002  MATH         @0pt1_OhmSteps = "9"
  9.003  TARGET       -p
  9.004  CALL         Sub Tegam/ESI DB877 Setup
  9.005  TARGET       -m
  9.006  8508   1     0.9Z           0.02% 1e-2U                  OC D5    4W

 10.001  HEAD         -2 1.0 Ω
 10.002  MATH         @0pt1_OhmSteps = "X"
 10.003  TARGET       -p
 10.004  CALL         Sub Tegam/ESI DB877 Setup
 10.005  TARGET       -m
 10.006  8508   1     1.0Z           0.02% 1e-2U                  OC D5    4W

 11.001  RSLT         =
 11.002  HEAD         {1 Ω STEPS}
 11.003  HEAD         -2 1 Ω
 11.004  TARGET       -p
 11.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 11.006  MATH         @1_OhmSteps = "1"
 11.007  CALL         Sub Tegam/ESI DB877 Setup
 11.008  TARGET       -m
 11.009  8508   10    1Z             0.02% 1e-2U                  OC D5    4W

 12.001  HEAD         -2 2 Ω
 12.002  MATH         @1_OhmSteps = "2"
 12.003  TARGET       -p
 12.004  CALL         Sub Tegam/ESI DB877 Setup
 12.005  TARGET       -m
 12.006  8508   10    2Z             0.02% 1e-2U                  OC D5    4W

 13.001  HEAD         -2 3 Ω
 13.002  MATH         @1_OhmSteps = "3"
 13.003  TARGET       -p
 13.004  CALL         Sub Tegam/ESI DB877 Setup
 13.005  TARGET       -m
 13.006  8508   10    3Z             0.02% 1e-2U                  OC D5    4W

 14.001  HEAD         -2 4 Ω
 14.002  MATH         @1_OhmSteps = "4"
 14.003  TARGET       -p
 14.004  CALL         Sub Tegam/ESI DB877 Setup
 14.005  TARGET       -m
 14.006  8508   10    4Z             0.02% 1e-2U                  OC D5    4W

 15.001  HEAD         -2 5 Ω
 15.002  MATH         @1_OhmSteps = "5"
 15.003  TARGET       -p
 15.004  CALL         Sub Tegam/ESI DB877 Setup
 15.005  TARGET       -m
 15.006  8508   10    5Z             0.02% 1e-2U                  OC D5    4W

 16.001  HEAD         -2 6 Ω
 16.002  MATH         @1_OhmSteps = "6"
 16.003  TARGET       -p
 16.004  CALL         Sub Tegam/ESI DB877 Setup
 16.005  TARGET       -m
 16.006  8508   10    6Z             0.02% 1e-2U                  OC D5    4W

 17.001  HEAD         -2 7 Ω
 17.002  MATH         @1_OhmSteps = "7"
 17.003  TARGET       -p
 17.004  CALL         Sub Tegam/ESI DB877 Setup
 17.005  TARGET       -m
 17.006  8508   10    7Z             0.02% 1e-2U                  OC D5    4W

 18.001  HEAD         -2 8 Ω
 18.002  MATH         @1_OhmSteps = "8"
 18.003  TARGET       -p
 18.004  CALL         Sub Tegam/ESI DB877 Setup
 18.005  TARGET       -m
 18.006  8508   10    8Z             0.02% 1e-2U                  OC D5    4W

 19.001  HEAD         -2 9 Ω
 19.002  MATH         @1_OhmSteps = "9"
 19.003  TARGET       -p
 19.004  CALL         Sub Tegam/ESI DB877 Setup
 19.005  TARGET       -m
 19.006  8508   10    9Z             0.02% 1e-2U                  OC D5    4W

 20.001  HEAD         -2 10 Ω
 20.002  MATH         @1_OhmSteps = "X"
 20.003  TARGET       -p
 20.004  CALL         Sub Tegam/ESI DB877 Setup
 20.005  TARGET       -m
 20.006  8508   10    10Z            0.02% 1e-2U                  OC D5    4W

 21.001  RSLT         =
 21.002  HEAD         {10 Ω STEPS}
 21.003  HEAD         -2 10 Ω
 21.004  TARGET       -p
 21.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 21.006  MATH         @10_OhmSteps = "1"
 21.007  CALL         Sub Tegam/ESI DB877 Setup
 21.008  TARGET       -m
 21.009  8508   100   10Z            0.02% 1e-2U                  OC D5    4W

 22.001  HEAD         -2 20 Ω
 22.002  MATH         @10_OhmSteps = "2"
 22.003  TARGET       -p
 22.004  CALL         Sub Tegam/ESI DB877 Setup
 22.005  TARGET       -m
 22.006  8508   100   20Z            0.02% 1e-2U                  OC D5    4W

 23.001  HEAD         -2 30 Ω
 23.002  MATH         @10_OhmSteps = "3"
 23.003  TARGET       -p
 23.004  CALL         Sub Tegam/ESI DB877 Setup
 23.005  TARGET       -m
 23.006  8508   100   30Z            0.02% 1e-2U                  OC D5    4W

 24.001  HEAD         -2 40 Ω
 24.002  MATH         @10_OhmSteps = "4"
 24.003  TARGET       -p
 24.004  CALL         Sub Tegam/ESI DB877 Setup
 24.005  TARGET       -m
 24.006  8508   100   40Z            0.02% 1e-2U                  OC D5    4W

 25.001  HEAD         -2 50 Ω
 25.002  MATH         @10_OhmSteps = "5"
 25.003  TARGET       -p
 25.004  CALL         Sub Tegam/ESI DB877 Setup
 25.005  TARGET       -m
 25.006  8508   100   50Z            0.02% 1e-2U                  OC D5    4W

 26.001  HEAD         -2 60 Ω
 26.002  MATH         @10_OhmSteps = "6"
 26.003  TARGET       -p
 26.004  CALL         Sub Tegam/ESI DB877 Setup
 26.005  TARGET       -m
 26.006  8508   100   60Z            0.02% 1e-2U                  OC D5    4W

 27.001  HEAD         -2 70 Ω
 27.002  MATH         @10_OhmSteps = "7"
 27.003  TARGET       -p
 27.004  CALL         Sub Tegam/ESI DB877 Setup
 27.005  TARGET       -m
 27.006  8508   100   70Z            0.02% 1e-2U                  OC D5    4W

 28.001  HEAD         -2 80 Ω
 28.002  MATH         @10_OhmSteps = "8"
 28.003  TARGET       -p
 28.004  CALL         Sub Tegam/ESI DB877 Setup
 28.005  TARGET       -m
 28.006  8508   100   80Z            0.02% 1e-2U                  OC D5    4W

 29.001  HEAD         -2 90 Ω
 29.002  MATH         @10_OhmSteps = "9"
 29.003  TARGET       -p
 29.004  CALL         Sub Tegam/ESI DB877 Setup
 29.005  TARGET       -m
 29.006  8508   100   90Z            0.02% 1e-2U                  OC D5    4W

 30.001  HEAD         -2 100 Ω
 30.002  MATH         @10_OhmSteps = "X"
 30.003  TARGET       -p
 30.004  CALL         Sub Tegam/ESI DB877 Setup
 30.005  TARGET       -m
 30.006  8508   100   100Z           0.02% 1e-2U                  OC D5    4W

 31.001  RSLT         =
 31.002  HEAD         {100 Ω STEPS}
 31.003  HEAD         -2 100 Ω
 31.004  TARGET       -p
 31.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 31.006  MATH         @100_OhmSteps = "1"
 31.007  CALL         Sub Tegam/ESI DB877 Setup
 31.008  TARGET       -m
 31.009  8508   1000  100Z           0.02% 1e-2U                  OC D5    4W

 32.001  HEAD         -2 200 Ω
 32.002  MATH         @100_OhmSteps = "2"
 32.003  TARGET       -p
 32.004  CALL         Sub Tegam/ESI DB877 Setup
 32.005  TARGET       -m
 32.006  8508   1000  200Z           0.02% 1e-2U                  OC D5    4W

 33.001  HEAD         -2 300 Ω
 33.002  MATH         @100_OhmSteps = "3"
 33.003  TARGET       -p
 33.004  CALL         Sub Tegam/ESI DB877 Setup
 33.005  TARGET       -m
 33.006  8508   1000  300Z           0.02% 1e-2U                  OC D5    4W

 34.001  HEAD         -2 400 Ω
 34.002  MATH         @100_OhmSteps = "4"
 34.003  TARGET       -p
 34.004  CALL         Sub Tegam/ESI DB877 Setup
 34.005  TARGET       -m
 34.006  8508   1000  400Z           0.02% 1e-2U                  OC D5    4W

 35.001  HEAD         -2 500 Ω
 35.002  MATH         @100_OhmSteps = "5"
 35.003  TARGET       -p
 35.004  CALL         Sub Tegam/ESI DB877 Setup
 35.005  TARGET       -m
 35.006  8508   1000  500Z           0.02% 1e-2U                  OC D5    4W

 36.001  HEAD         -2 600 Ω
 36.002  MATH         @100_OhmSteps = "6"
 36.003  TARGET       -p
 36.004  CALL         Sub Tegam/ESI DB877 Setup
 36.005  TARGET       -m
 36.006  8508   1000  600Z           0.02% 1e-2U                  OC D5    4W

 37.001  HEAD         -2 700 Ω
 37.002  MATH         @100_OhmSteps = "7"
 37.003  TARGET       -p
 37.004  CALL         Sub Tegam/ESI DB877 Setup
 37.005  TARGET       -m
 37.006  8508   1000  700Z           0.02% 1e-2U                  OC D5    4W

 38.001  HEAD         -2 800 Ω
 38.002  MATH         @100_OhmSteps = "8"
 38.003  TARGET       -p
 38.004  CALL         Sub Tegam/ESI DB877 Setup
 38.005  TARGET       -m
 38.006  8508   1000  800Z           0.02% 1e-2U                  OC D5    4W

 39.001  HEAD         -2 900 Ω
 39.002  MATH         @100_OhmSteps = "9"
 39.003  TARGET       -p
 39.004  CALL         Sub Tegam/ESI DB877 Setup
 39.005  TARGET       -m
 39.006  8508   1000  900Z           0.02% 1e-2U                  OC D5    4W

 40.001  HEAD         -2 1000 Ω
 40.002  MATH         @100_OhmSteps = "X"
 40.003  TARGET       -p
 40.004  CALL         Sub Tegam/ESI DB877 Setup
 40.005  TARGET       -m
 40.006  8508   1000  1000Z          0.02% 1e-2U                  OC D5    4W

 41.001  RSLT         =
 41.002  HEAD         {1 kΩ STEPS}
 41.003  HEAD         -2 1 kΩ
 41.004  TARGET       -p
 41.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 41.006  MATH         @1_kOhmSteps = "1"
 41.007  CALL         Sub Tegam/ESI DB877 Setup
 41.008  TARGET       -m
 41.009  8508   10    1kZ            0.02% 1e-5U                  OC D5    4W

 42.001  HEAD         -2 2 kΩ
 42.002  MATH         @1_kOhmSteps = "2"
 42.003  TARGET       -p
 42.004  CALL         Sub Tegam/ESI DB877 Setup
 42.005  TARGET       -m
 42.006  8508   10    2kZ            0.02% 1e-5U                  OC D6    4W

 43.001  HEAD         -2 3 kΩ
 43.002  MATH         @1_kOhmSteps = "3"
 43.003  TARGET       -p
 43.004  CALL         Sub Tegam/ESI DB877 Setup
 43.005  TARGET       -m
 43.006  8508   10    3kZ            0.02% 1e-5U                  OC D5    4W

 44.001  HEAD         -2 4 kΩ
 44.002  MATH         @1_kOhmSteps = "4"
 44.003  TARGET       -p
 44.004  CALL         Sub Tegam/ESI DB877 Setup
 44.005  TARGET       -m
 44.006  8508   10    4kZ            0.02% 1e-5U                  OC D5    4W

 45.001  HEAD         -2 5 kΩ
 45.002  MATH         @1_kOhmSteps = "5"
 45.003  TARGET       -p
 45.004  CALL         Sub Tegam/ESI DB877 Setup
 45.005  TARGET       -m
 45.006  8508   10    5kZ            0.02% 1e-5U                  OC D5    4W

 46.001  HEAD         -2 6 kΩ
 46.002  MATH         @1_kOhmSteps = "6"
 46.003  TARGET       -p
 46.004  CALL         Sub Tegam/ESI DB877 Setup
 46.005  TARGET       -m
 46.006  8508   10    6kZ            0.02% 1e-5U                  OC D5    4W

 47.001  HEAD         -2 7 kΩ
 47.002  MATH         @1_kOhmSteps = "7"
 47.003  TARGET       -p
 47.004  CALL         Sub Tegam/ESI DB877 Setup
 47.005  TARGET       -m
 47.006  8508   10    7kZ            0.02% 1e-5U                  OC D5    4W

 48.001  HEAD         -2 8 kΩ
 48.002  MATH         @1_kOhmSteps = "8"
 48.003  TARGET       -p
 48.004  CALL         Sub Tegam/ESI DB877 Setup
 48.005  TARGET       -m
 48.006  8508   10    8kZ            0.02% 1e-5U                  OC D5    4W

 49.001  HEAD         -2 9 kΩ
 49.002  MATH         @1_kOhmSteps = "9"
 49.003  TARGET       -p
 49.004  CALL         Sub Tegam/ESI DB877 Setup
 49.005  TARGET       -m
 49.006  8508   10    9kZ            0.02% 1e-5U                  OC D5    4W

 50.001  HEAD         -2 10 kΩ
 50.002  MATH         @1_kOhmSteps = "X"
 50.003  TARGET       -p
 50.004  CALL         Sub Tegam/ESI DB877 Setup
 50.005  TARGET       -m
 50.006  8508   10    10kZ           0.02% 1e-5U                  OC D5    4W

 51.001  RSLT         =
 51.002  HEAD         {10 kΩ STEPS}
 51.003  HEAD         -2 10 kΩ
 51.004  TARGET       -p
 51.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 51.006  MATH         @10_kOhmSteps = "1"
 51.007  CALL         Sub Tegam/ESI DB877 Setup
 51.008  TARGET       -m
 51.009  8508   100   10kZ           0.02% 1e-5U                  OC D5    4W

 52.001  HEAD         -2 20 kΩ
 52.002  MATH         @10_kOhmSteps = "2"
 52.003  TARGET       -p
 52.004  CALL         Sub Tegam/ESI DB877 Setup
 52.005  TARGET       -m
 52.006  8508   100   20kZ           0.02% 1e-5U                  NO D6    4W

 53.001  HEAD         -2 30 kΩ
 53.002  MATH         @10_kOhmSteps = "3"
 53.003  TARGET       -p
 53.004  CALL         Sub Tegam/ESI DB877 Setup
 53.005  TARGET       -m
 53.006  8508   100   30kZ           0.02% 1e-5U                  NO D5    4W

 54.001  HEAD         -2 40 kΩ
 54.002  MATH         @10_kOhmSteps = "4"
 54.003  TARGET       -p
 54.004  CALL         Sub Tegam/ESI DB877 Setup
 54.005  TARGET       -m
 54.006  8508   100   40kZ           0.02% 1e-5U                  NO D5    4W

 55.001  HEAD         -2 50 kΩ
 55.002  MATH         @10_kOhmSteps = "5"
 55.003  TARGET       -p
 55.004  CALL         Sub Tegam/ESI DB877 Setup
 55.005  TARGET       -m
 55.006  8508   100   50kZ           0.02% 1e-5U                  NO D5    4W

 56.001  HEAD         -2 60 kΩ
 56.002  MATH         @10_kOhmSteps = "6"
 56.003  TARGET       -p
 56.004  CALL         Sub Tegam/ESI DB877 Setup
 56.005  TARGET       -m
 56.006  8508   100   60kZ           0.02% 1e-5U                  NO D5    4W

 57.001  HEAD         -2 70 kΩ
 57.002  MATH         @10_kOhmSteps = "7"
 57.003  TARGET       -p
 57.004  CALL         Sub Tegam/ESI DB877 Setup
 57.005  TARGET       -m
 57.006  8508   100   70kZ           0.02% 1e-5U                  NO D5    4W

 58.001  HEAD         -2 80 kΩ
 58.002  MATH         @10_kOhmSteps = "8"
 58.003  TARGET       -p
 58.004  CALL         Sub Tegam/ESI DB877 Setup
 58.005  TARGET       -m
 58.006  8508   100   80kZ           0.02% 1e-5U                  NO D5    4W

 59.001  HEAD         -2 90 kΩ
 59.002  MATH         @10_kOhmSteps = "9"
 59.003  TARGET       -p
 59.004  CALL         Sub Tegam/ESI DB877 Setup
 59.005  TARGET       -m
 59.006  8508   100   90kZ           0.02% 1e-5U                  NO D5    4W

 60.001  HEAD         -2 100 kΩ
 60.002  MATH         @10_kOhmSteps = "X"
 60.003  TARGET       -p
 60.004  CALL         Sub Tegam/ESI DB877 Setup
 60.005  TARGET       -m
 60.006  8508   100   100kZ          0.02% 1e-5U                  NO D5    4W

 61.001  RSLT         =
 61.002  HEAD         {100 kΩ STEPS}
 61.003  HEAD         -2 100 kΩ
 61.004  TARGET       -p
 61.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 61.006  MATH         @100_kOhmSteps = "1"
 61.007  CALL         Sub Tegam/ESI DB877 Setup
 61.008  TARGET       -m
 61.009  8508   1000  100kZ          0.02% 1e-5U                  NO D5    4W

 62.001  HEAD         -2 200 kΩ
 62.002  MATH         @100_kOhmSteps = "2"
 62.003  TARGET       -p
 62.004  CALL         Sub Tegam/ESI DB877 Setup
 62.005  TARGET       -m
 62.006  8508   1000  200kZ          0.02% 1e-5U                  NO D6    4W

 63.001  HEAD         -2 300 kΩ
 63.002  MATH         @100_kOhmSteps = "3"
 63.003  TARGET       -p
 63.004  CALL         Sub Tegam/ESI DB877 Setup
 63.005  TARGET       -m
 63.006  8508   1000  300kZ          0.02% 1e-5U                  NO D5    4W

 64.001  HEAD         -2 400 kΩ
 64.002  MATH         @100_kOhmSteps = "4"
 64.003  TARGET       -p
 64.004  CALL         Sub Tegam/ESI DB877 Setup
 64.005  TARGET       -m
 64.006  8508   1000  400kZ          0.02% 1e-5U                  NO D5    4W

 65.001  HEAD         -2 500 kΩ
 65.002  MATH         @100_kOhmSteps = "5"
 65.003  TARGET       -p
 65.004  CALL         Sub Tegam/ESI DB877 Setup
 65.005  TARGET       -m
 65.006  8508   1000  500kZ          0.02% 1e-5U                  NO D5    4W

 66.001  HEAD         -2 600 kΩ
 66.002  MATH         @100_kOhmSteps = "6"
 66.003  TARGET       -p
 66.004  CALL         Sub Tegam/ESI DB877 Setup
 66.005  TARGET       -m
 66.006  8508   1000  600kZ          0.02% 1e-5U                  NO D5    4W

 67.001  HEAD         -2 700 kΩ
 67.002  MATH         @100_kOhmSteps = "7"
 67.003  TARGET       -p
 67.004  CALL         Sub Tegam/ESI DB877 Setup
 67.005  TARGET       -m
 67.006  8508   1000  700kZ          0.02% 1e-5U                  NO D5    4W

 68.001  HEAD         -2 800 kΩ
 68.002  MATH         @100_kOhmSteps = "8"
 68.003  TARGET       -p
 68.004  CALL         Sub Tegam/ESI DB877 Setup
 68.005  TARGET       -m
 68.006  8508   1000  800kZ          0.02% 1e-5U                  NO D5    4W

 69.001  HEAD         -2 900 kΩ
 69.002  MATH         @100_kOhmSteps = "9"
 69.003  TARGET       -p
 69.004  CALL         Sub Tegam/ESI DB877 Setup
 69.005  TARGET       -m
 69.006  8508   1000  900kZ          0.02% 1e-5U                  NO D5    4W

 70.001  HEAD         -2 1000 kΩ
 70.002  MATH         @100_kOhmSteps = "X"
 70.003  TARGET       -p
 70.004  CALL         Sub Tegam/ESI DB877 Setup
 70.005  TARGET       -m
 70.006  8508   1000  1000kZ         0.02% 1e-5U                  NO D5    4W

 71.001  RSLT         =
 71.002  HEAD         {1 MΩ STEPS}
 71.003  HEAD         -2 1 MΩ
 71.004  TARGET       -p
 71.005  CALL         Sub Tegam/ESI DB877 Initialize Settings
 71.006  MATH         @1_MOhmSteps = "1"
 71.007  CALL         Sub Tegam/ESI DB877 Setup
 71.008  TARGET       -m
 71.009  8508   10    1MZ            0.02% 1e-8U                  NO D5    4W

 72.001  HEAD         -2 2 MΩ
 72.002  MATH         @1_MOhmSteps = "2"
 72.003  TARGET       -p
 72.004  CALL         Sub Tegam/ESI DB877 Setup
 72.005  TARGET       -m
 72.006  8508   10    2MZ            0.02% 1e-8U                  NO D8    4W
#! WARNING: Test Tol 400.01, Sys Tol 126.8, TUR 3.1547 (<  4.00).

 73.001  HEAD         -2 3 MΩ
 73.002  MATH         @1_MOhmSteps = "3"
 73.003  TARGET       -p
 73.004  CALL         Sub Tegam/ESI DB877 Setup
 73.005  TARGET       -m
 73.006  8508   10    3MZ            0.02% 1e-8U                  NO D7    4W

 74.001  HEAD         -2 4 MΩ
 74.002  MATH         @1_MOhmSteps = "4"
 74.003  TARGET       -p
 74.004  CALL         Sub Tegam/ESI DB877 Setup
 74.005  TARGET       -m
 74.006  8508   10    4MZ            0.02% 1e-8U                  NO D6    4W

 75.001  HEAD         -2 5 MΩ
 75.002  MATH         @1_MOhmSteps = "5"
 75.003  TARGET       -p
 75.004  CALL         Sub Tegam/ESI DB877 Setup
 75.005  TARGET       -m
 75.006  8508   10    5MZ            0.02% 1e-8U                  NO D6    4W

 76.001  HEAD         -2 6 MΩ
 76.002  MATH         @1_MOhmSteps = "6"
 76.003  TARGET       -p
 76.004  CALL         Sub Tegam/ESI DB877 Setup
 76.005  TARGET       -m
 76.006  8508   10    6MZ            0.02% 1e-8U                  NO D5    4W

 77.001  HEAD         -2 7 MΩ
 77.002  MATH         @1_MOhmSteps = "7"
 77.003  TARGET       -p
 77.004  CALL         Sub Tegam/ESI DB877 Setup
 77.005  TARGET       -m
 77.006  8508   10    7MZ            0.02% 1e-8U                  NO D5    4W

 78.001  HEAD         -2 8 MΩ
 78.002  MATH         @1_MOhmSteps = "8"
 78.003  TARGET       -p
 78.004  CALL         Sub Tegam/ESI DB877 Setup
 78.005  TARGET       -m
 78.006  8508   10    8MZ            0.02% 1e-8U                  NO D5    4W

 79.001  HEAD         -2 9 MΩ
 79.002  MATH         @1_MOhmSteps = "9"
 79.003  TARGET       -p
 79.004  CALL         Sub Tegam/ESI DB877 Setup
 79.005  TARGET       -m
 79.006  8508   10    9MZ            0.02% 1e-8U                  NO D5    4W

 80.001  HEAD         -2 10 MΩ
 80.002  MATH         @1_MOhmSteps = "10"
 80.003  TARGET       -p
 80.004  CALL         Sub Tegam/ESI DB877 Setup
 80.005  TARGET       -m
 80.006  8508   10    10MZ           0.02% 1e-8U                  NO D5    4W

 81.001  HEAD         -2 11 MΩ
 81.002  MATH         @1_MOhmSteps = "11"
 81.003  TARGET       -p
 81.004  CALL         Sub Tegam/ESI DB877 Setup
 81.005  TARGET       -m
 81.006  8508   10    11MZ           0.02% 1e-8U                  NO D5    4W

 82.001  END
